title: Mapa Redes Comunitarias
description: by AlterMundi

exclude:
  - Gemfile
  - Gemfile.lock
  - gulpfile.babel.js
  - LICENSE.md
  - node_modules
  - package.json
  - package-lock.json
  - README.md
  - src
  - tailwind.config.js
  - netlify.toml
